Bug 265611 - Check data should be allowed to be issued for multiple torrents at once
Summary: Check data should be allowed to be issued for multiple torrents at once
Status: RESOLVED FIXED
Alias: None
Product: ktorrent
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Joris Guisson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-06 15:08 UTC by Dennis Schridde
Modified: 2011-02-07 19:23 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dennis Schridde 2011-02-06 15:08:13 UTC
Version:           unspecified (using KDE 4.6.0) 
OS:                Linux

I can issue a check of the data for one torrent alone. When I have multiple torrents selected, the option is greyed out.
I would like to be able to issue the check for all my torrents (I moved several files and want to confirm everything is still ok), hence it would be very convenient if I did not have to issue the option for every single torrent separately.

Reproducible: Didn't try
Comment 1 Joris Guisson 2011-02-07 19:23:35 UTC
Git commit f470c94a10ffa189dd9070f1a85ecd5971e50495 by Joris.
Committed on 07/02/11 at 19:22.
Pushed by guisson into branch 'master'.

Data checks for multiple torrents can now get started at the same time

BUG: 265611

M  +1    -0    ChangeLog     
M  +5    -3    ktorrent/view/view.cpp     
M  +1    -11   ktorrent/view/viewmanager.cpp     

http://commits.kde.org/ktorrent/f470c94a10ffa189dd9070f1a85ecd5971e50495